/*     980775 : 맞춤형 컨텐츠      */
.empty__980775__ {padding:20px 10px;background:#fafafa;}
.empty__980775__ p {margin:0;padding:0;}
.empty__980775__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__980775__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__980775__ dd {margin:0;font-size:13px;}
.empty__980775__ dd ul li {padding-left:15px;}


/*     1421865 : 공백      */
.solid_line__1421865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1421865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1421865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1421865__ {height:30px}
}

/*     980885 : 한줄 텍스트      */
.text__980885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
	 font-family: 'Noto Serif KR', serif; color:#444;
}
.text__980885__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__980885__ p {font-size:15px}
}

/*     980875 : 타이틀 텍스트      */
.title__980875__ {font-size:0;}
.title__980875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif; font-weight: 100;
} 

.title__980875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__980875__ a img {height:25px; margin-left:10px;}

.title__980875__ a:hover img,
.title__980875__ a:focus img {
  animation: arrow .7s linear;
  animation-delay: .1s;
}

@keyframes arrow {
0% {
transform: translateX(0)
}

50% {
transform: translateX(90%)
}

100% {
transform: translateX(0)
}
}
.title__980875__.style_top p {padding-top:10px}
.title__980875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__980875__.style_right p {padding-right:14px}
.title__980875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__980875__.style_bottom p {padding-bottom:12px}
.title__980875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__980875__.style_left p {padding-left:14px}
.title__980875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__980875__.style_circle1 p {padding-left:18px}
.title__980875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__980875__.style_circle2 p {padding-left:18px}
.title__980875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__980875__ p {font-size:50px}
	.title__980875__.style_top p:before {width:20px}
	.title__980875__.style_right p:before {height:20px}
	.title__980875__.style_bottom p:before {width:20px}
	.title__980875__.style_left p:before {height:20px}
}

/*     980825 : 공백      */
.solid_line__980825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__980825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__980825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__980825__ {height:20px}
}

/*     980805 : 한줄 텍스트      */
@font-face {
    font-family: 'Cafe24Oneprettynight';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_twelve@1.1/Cafe24Oneprettynight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__980805__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
font-family:'Cafe24Oneprettynight', 'Noto Sans KR', Sans-serif;
}

.text__980805__ b {font-family:'Cafe24Oneprettynight', 'Noto Sans KR', Sans-serif;}

.text__980805__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__980805__ p {font-size:30px}
}

/*     981675 : 점선      */
.dashed_line__981675__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__981675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__981675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__981675__ {height:20px}
}

/*     980815 : 장문 텍스트      */
.textarea__980815__ p {font-family: 'Pretendard', 'Noto Sans KR';
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__980815__ p {font-size:18px}
}

/*     981215 : 공백      */
.solid_line__981215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__981215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__981215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__981215__ {height:10px}
}

/*     981205 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__981205__ .inline_block__981205__ {display:inline-block;vertical-align:top;padding:15px; background:#f7f7f7; width:100%;}
.text_wrap__981205__ .inline_block__981205__ .inner__981205__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__981205__ .inline_block__981205__ .inner__981205__ .icon__981205__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__981205__ .inline_block__981205__ .inner__981205__ .icon__981205__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__981205__ .inline_block__981205__ .inner__981205__ .text__981205__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}

.text_wrap__981205__.s_size_75 .inline_block__981205__ .inner__981205__ .icon__981205__ {padding-right:.5em;font-size:.75em}
.text_wrap__981205__.s_size_100 .inline_block__981205__ .inner__981205__ .icon__981205__ {padding-right:.5em;font-size:1em}
.text_wrap__981205__.s_size_150 .inline_block__981205__ .inner__981205__ .icon__981205__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__981205__.s_size_200 .inline_block__981205__ .inner__981205__ .icon__981205__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__981205__.s_size_250 .inline_block__981205__ .inner__981205__ .icon__981205__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__981205__ .inline_block__981205__ .inner__981205__ {font-size:17px}
}

/*     1421765 : 공백      */
.solid_line__1421765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1421765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1421765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1421765__ {height:30px}
}

/*     1421775 : 이미지 리스트 (타일형)      */
.img_tile__1421775__ {overflow:hidden}
.img_tile__1421775__ .img_inner {margin:0 -5px}
.img_tile__1421775__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1421775__ * {box-sizing:border-box}
.img_tile__1421775__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1421775__ .item a {display:block}
.img_tile__1421775__ .figure {display:block}
.img_tile__1421775__ .figure img {vertical-align:top}
.img_tile__1421775__ .caption {display:block;margin-top:10px}
.img_tile__1421775__ .caption > span {display:block}
.img_tile__1421775__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1421775__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1421775__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1421775__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1421775__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1421775__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1421775__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1421775__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1421775__ .item {width:100%}
.col_m_2__1421775__ .item {width:50%}
.col_m_3__1421775__ .item {width:33.3333%}
.col_m_4__1421775__ .item {width:25%}
.col_m_1__1421775__ .item,
.col_m_2__1421775__ .item2n,
.col_m_3__1421775__ .item3n,
.col_m_4__1421775__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1421775__ .item,
	.col_m_2__1421775__ .item2n,
	.col_m_3__1421775__ .item3n,
	.col_m_4__1421775__ .item4n {clear:none}

	.col_t_1__1421775__ .item {width:100%}
	.col_t_2__1421775__ .item {width:50%}
	.col_t_3__1421775__ .item {width:33.3333%}
	.col_t_4__1421775__ .item {width:25%}
	.col_t_5__1421775__ .item {width:20%}
	.col_t_6__1421775__ .item {width:16.6666%}
	.col_t_1__1421775__ .item,
	.col_t_2__1421775__ .item2n,
	.col_t_3__1421775__ .item3n,
	.col_t_4__1421775__ .item4n,
	.col_t_5__1421775__ .item5n,
	.col_t_6__1421775__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1421775__ .img_inner {margin:0 -10px}
	.img_tile__1421775__ .item {padding:10px}
	.img_tile__1421775__ .caption {margin-top:15px}
	.img_tile__1421775__ .caption > span.content {margin-top:10px}

	.text_sml__1421775__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1421775__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1421775__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1421775__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1421775__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1421775__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1421775__ .item,
	.col_t_2__1421775__ .item2n,
	.col_t_3__1421775__ .item3n,
	.col_t_4__1421775__ .item4n,
	.col_t_5__1421775__ .item5n,
	.col_t_6__1421775__ .item6n {clear:none}

	.col_pc_1__1421775__ .item {width:100%}
	.col_pc_2__1421775__ .item {width:50%}
	.col_pc_3__1421775__ .item {width:33.3333%}
	.col_pc_4__1421775__ .item {width:25%}
	.col_pc_5__1421775__ .item {width:20%}
	.col_pc_6__1421775__ .item {width:16.6666%}
	.col_pc_1__1421775__ .item,
	.col_pc_2__1421775__ .item2n,
	.col_pc_3__1421775__ .item3n,
	.col_pc_4__1421775__ .item4n,
	.col_pc_5__1421775__ .item5n,
	.col_pc_6__1421775__ .item6n {clear:both}
}

